@charset "utf-8";
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, fieldset, form, label, legend, caption {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
#shadow #container #footer {
	background-color: #E2E5D4;
	font-size: 11px;
	color: #666;
	padding: 11px;
	text-align: right;
	line-height: 18px;
	margin-top: 10px;
	border-top-width: 11px;
	border-top-style: solid;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}
#shadow #container #page-content #column2 {
	float: left;
	width: 680px;
	padding: 15px;
}

#shadow #container #masthead {
	background-image: url(images/template/banner-background.jpg);
	background-repeat: no-repeat;
	background-position: left -50px;
	width: 920px;
	height: 75px;
	color: #FFF;
	margin-bottom: 5px;
	padding-top: 21px;
	padding-left: 10px;
	padding-right: 10px;
}
#shadow #container #masthead h2 {
	font-size: 22px;
}
#shadow #container #masthead p {
	font-size: 13px;
}

blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
body {
	text-align: left;
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#column1 #propertyfinder h2 a:link {
	color: #F47B20;
	font-weight: bold;
	font-size: 17px;
	padding: 3px;
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	margin-bottom: 11px;
}

#shadow #container {
	background-color: #FFF;
	width: 940px;
	margin-right: auto;
	margin-left: auto;
	padding: 10px;
	margin-top: 10px;
}
#shadow #container .slideshow-home {
	width: 705px;
	clear: both;
	float: none;
	height: 297px;
	background-color: #EEE7BB;
}
#shadow #container #page-content #column2 .slideshow-home img  {
	border: 8px solid #FFF;
}
#shadow #container #page-content #column2 .slideshow-home h2 {
	font-size: 24px;
	color: #666;
}
.redheading {
	color: #C00;
}



#shadow #container #page-content #column2 .slideshow-home h1 {
	font-size: 41px;
	color: #000;
}

#shadow #container #navbar {
	line-height: 32px;
	height: 32px;
	background-image: url(images/template/nav-bk.jpg);
	background-position: bottom;
	position: relative;
	z-index: 99999;
}


#shadow #container #page-content #column1 {
	width: 220px;
	float: left;
	margin-top: 15px;
}
#shadow #container #page-content p, p {
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 145%;
}
.clear {
	float: none;
	clear: both;
}
#shadow {
	width: 990px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/template/page-shadow.png);
	background-repeat: no-repeat;
	background-position: center -4px;
}
#shadow #container #footer a {
	color: #666;
	text-decoration: none;
}
/* NAVIGATION BAR HORIZONTAL STANDARD NOT STYLED PLAIN SIMPLE COLOURS */
ul#nav {
	border: 0px none;
	padding: 0; /*For KHTML*/
	list-style-type:none;
	background-image: none;
	background-position: right;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
ul#nav li {
	border: 0px none;
	padding: 0;
	float: left; /*For Gecko*/
	display: inline;
	position: relative;
	list-style-type:none;
	margin: 0;
}
/*FIRST DROP MENU*/

ul#nav ul {
	margin: 0;
	border: 0px none;
	padding: 0;
	display: none;
	position: absolute;
	top: 35px;
	left: -11px;
	list-style-type:none;
}
ul#nav ul:after /*From IE 7 lack of compliance*/ {
	clear: both;
	display: block;
	font: 1px/0px serif;
	content: ".";
	height: 0;
	visibility: hidden;
}

/* Root MENU */
ul#nav a {
	float: none !important; /*For Opera*/
	float: left; /*For IE*/
	display: block;
	height: auto;
	text-align: center;
	line-height: 32px;
	font-size: 12px;
	color: #000;
	background-repeat: no-repeat;
	background-position: left top;
	width: 110px;
	font-family: Tahoma, Geneva, sans-serif;
	text-decoration: none;
	margin-right: 1px;
	font-weight: normal;
}
ul#nav ul li {
	float: left; /*For IE 7 lack of compliance*/
	display: block !important;
	display: inline;
	font-size: 11px;
}
ul#nav li ul li a {
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
}
#shadow #container #page-content #column1 #propertyfinder form select #district_id{
	width: 222px;
}
#shadow #container #page-content #column1 #propertyfinder .small-list {
	width: 190px;
}
#shadow #container #page-content #column2 h1, h1 {
font-size: 34px;
	color: #999;
	font-weight: normal;

}


/* Root Menu Hover Persistence */
ul#nav a:hover, ul#nav li:hover a, ul#nav li.iehover a {
	color: #FFF;
	background-image: url(images/template/tab2.png);
	background-repeat: no-repeat;
	background-position: left top;
}
/* 2nd Menu */
ul#nav li:hover li a, ul#nav li.iehover li a {
	float: none;
	color: #FFF;
	background-color: #999;
	text-align: left;
	background-image: none;
	/* width of drop menu - this is important NOTE text wraps on long links */
    width: 150px;
	line-height: 35px;
	margin-top: -5px;
	background-repeat: no-repeat;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
/* 2nd Menu Hover Persistence */
ul#nav li:hover li a:hover, ul#nav li:hover li:hover a, ul#nav li.iehover li a:hover, ul#nav li.iehover li.iehover a {
	color: #FFF;
	background-color: #666;
	background-image: none;
}
/* 3rd Menu */
ul#nav li:hover li:hover li a, ul#nav li.iehover li.iehover li a {
	color: #FFF;
	background-color: #FF0;
	background-image: none;
}
/* 3rd Menu Hover Persistence */
ul#nav li:hover li:hover li a:hover, ul#nav li:hover li:hover li:hover a, ul#nav li.iehover li.iehover li a:hover, ul#nav li.iehover li.iehover li.iehover a {
	color: #FFF;
	background-color: #FF0;
	background-image: none;
}
/* 4th Menu Hover */
ul#nav li:hover li:hover li:hover li a:hover, ul#nav li.iehover li.iehover li.iehover li a:hover {
	color: #FFF;
	background: #FF0;
	background-image: none;
}
/* second tier inside a dropdown SIZE and POSITION*/
ul#nav ul ul, ul#nav ul ul ul {
	display: none;
	position: absolute;
	top: 0px;
	left: 149px;
}
/* Do Not Move - Must Come Before display:block for Gecko */
ul#nav li:hover ul ul, ul#nav li:hover ul ul ul, ul#nav li.iehover ul ul, ul#nav li.iehover ul ul ul {
	display: none;
}
ul#nav li:hover ul, ul#nav ul li:hover ul, ul#nav ul ul li:hover ul, ul#nav li.iehover ul, ul#nav ul li.iehover ul, ul#nav ul ul li.iehover ul {
	display: block;/* DOWNSTATES FOR NAVBAR */
}
#shadow #container #page-content #column1 #propertyfinder {
	padding: 10px;
	border: 1px solid #f1e5c7;
	background-color: #fbf7ee;
}
#shadow #container #page-content #column1 #propertyfinder h3 {
	font-size: 20px;
	color: #ED1C2E;
	font-weight: bold;
}
#shadow #container #page-content #column1 #propertyfinder h5 {
	color: #666;
	font-size: 15px;
	font-weight: bold;
}
#shadow #container #page-content #column2 .listings h2 {
	font-size: 24px;
	margin-top: 5px;
	margin-bottom: 5px;
}
#shadow #container #page-content #column2 .listings h3 {
	font-size: 30px;
	color: #ED1C2E;
	font-weight: normal;
	margin-top: 5px;
	margin-bottom: 5px;
}
#shadow #container #page-content #column2 .listings .agent-info .agent-details {
	font-size: 16px;
}
#shadow #container #page-content #column2 a {
	font-weight: bold;
	color: #ED1C2E;
	text-decoration: none;
}
#shadow #container #page-content #column2 .small-text {
	font-size: 11px;
	line-height: 125%;
}
#shadow #container #page-content #column2 .agent-info {
	width: 275px;
}
#shadow #container #page-content #column2 .property-info {
	padding-right: 15px;
}
#shadow #container #page-content #column2 .listing-map {
	margin-top: 11px;
	margin-bottom: 11px;
}
#shadow #container #page-content #column2 .enquire-form h4 {
	font-size: 18px;
	color: #ED1C2E;
	font-weight: normal;
}
#shadow #container #page-content #column2 .enquire-form {
	padding: 10px;
	margin-top: 11px;
	background-color: #F3F3F3;
}
#shadow #container #page-content #column2 .enquire-form  p {
	font-size: 11px;
	font-weight: bold;
	color: #666;
}
#shadow #container #page-content #column2 .listings-all .listing-breadcrumbs {
	margin-bottom: 11px;
}
#shadow #container #page-content #column2 .listings-all h1 {
	font-size: 22px;
	margin-bottom: 5px;
}
#column2 h1 {
	font-size: 11px;
}
#shadow #container #page-content #column2 h1 {
	font-size: 35px;
	margin-top: 8px;
	margin-bottom: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
}

#shadow #container #page-content #column2 .listings-all h3 {
	font-size: 21px;
	font-weight: normal;
	color: #ED1C2E;
}
#shadow #container #page-content #column2 .listings-all h2 {
	font-size: 16px;
	font-weight: normal;
	margin-top: 5px;
	margin-bottom: 5px;
}
#shadow #container #page-content #column2 .listings-all .listing-table {
	margin-bottom: 15px;
	margin-top: 15px;
}
#shadow #container #navbar #nav li .selected {
	background-image: url(images/template/tab3.png);
	color: #FFF;
	background-repeat: no-repeat;
	background-position: top;
}
#shadow #container #footer ul {
	margin: 0px;
	padding: 0px;
}

#shadow #container #page-content #column2 .listings-all .listing-table input {
	background-color: #000;
	color: #FFF;
	border: 1px solid #000;
}
#shadow #container #page-content #column1 #propertyfinder #submit-search {
	background-color: #FFCB16;
	color: #ED1C2E;
	margin-right: 8px;
	font-size: 12px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#shadow #container #page-content #column1 #propertyfinder a {
	text-decoration: none;
	color: #ED1C2E;
}

.agentBox{
	padding: 10px;
}

.agentPhotoBox{
	float: left;
	margin-right: 20px;
}

.agentContentBox{
	float: left;
}
